@charset "utf-8";
/* SHINING 독립 사용 */

#include_05_m_wrap{width:100%;overflow:hidden}
#include_05_m_wrap ul li{overflow:hidden;margin-bottom:10px}
#include_05_m_wrap .nam_st{width:100%;border:0;padding:0 10px;font-size:14px;color:#fff;height:45px;background:#484848}
#include_05_m_wrap .tel_st{width:31.4%;border:0;padding:0 10px;font-size:14px;color:#fff;height:45px;background:#484848;box-sizing:border-box}
#include_05_m_wrap .bar{display:inline-block;width:2%;color:rgba(255,255,255,.8);text-align:center}
#include_05_m_wrap .ect_memo{width:100%;height:60px;border:0;padding:10px;background:#484848}
#include_05_m_wrap #btn_submit{width:100%;height:50px;border:0;font-weight:600;font-size:15px;color:#fff;background:#0793d5;font-family: 'Noto Sans KR', sans-serif}
#include_05_m_wrap .btn{display:block;width:100%;height:50px;margin-top:20px;border:0;font-weight:600;font-size:15px;line-height:50px;color:#fff;background:#4eb8ea;font-family: 'Noto Sans KR', sans-serif}
#include_05_m_wrap input::placeholder{color:#fff}
#include_05_m_wrap textarea::placeholder{color:#fff}
#include_05_m_wrap .prv_area{margin-bottom:20px}
#include_05_m_wrap .prv_area .agree{display:flex;justify-content:center;align-items:center}
#include_05_m_wrap .prv_area p{margin-left:8px;color:#fff;font-size:15px}
#include_05_m_wrap .prv_area button{border:none;font-size:15px;text-decoration:underline;color:#aaa;background:none;font-family:'Noto Sans KR'}
#include_05_m_wrap .prv_area input[type="checkbox"]{width:14px;height:14px;border-radius:50%;border: 1px solid #999;cursor:pointer;-webkit-appearance:none;background:#fff}
#include_05_m_wrap .prv_area input[type="checkbox"]:checked{background:#7224a3}
#include_05_m_wrap .prv_area label{margin-left:6px;color:#fff;font-size:14px}

@media screen and (max-width: 375px) {
#include_05_m_wrap .tel_st{width:31%;border:0;padding:0 10px;font-size:14px;color:#fff;height:45px;background:#484848;box-sizing:border-box}
}

